@font-face {
	font-family:"futura-pt";
	src:url(futura-normal);
	font-style:normal;
	font-weight:400;
}

@font-face {
	font-family:"futura-pt";
	src:url(futura-bold);
	font-style:normal;
	font-weight:700;
}

body{text-align:center;
}font-family:Arial, Helvetica, sans-serif; background:#fff; }

#container{width:100%;	margin: 0 auto;}
.co1{min-width: 1024px !important;}


#wrapper{border:0px solid #000;	margin:0px auto; width:100%; padding-bottom:6px;}

#header{width:inherit; margin:0 auto; border:0px dashed #105;	height:125px; 
background: radial-gradient(farthest-corner at 100% 0 , #81be38, #037b00 70%) no-repeat scroll 100% 100% #037b00;

position: relative;}

.innerc {
	position: relative;
	width: 1024px;
	margin: 0 auto;
}

#logo{border:0px dotted #333; width:137px; height:72px; position:relative; top:0px; left:0px; float:left;}

#wel { width: 500px; float:right; margin-top:15px; margin-right:20px;font-weight:bold;font-family:Arial,Helvetica,sans-serif;}

#wel h2{
	color:#FFFFFF; padding: 4px; font-size:24px;

	width: 400px;
	text-align: left;
	float: right;
	position: absolute;
	left: 215px;
	top: 45px;

}

#wel h2.noboot {
	font-weight: normal;
	top: 55px;
}

#wel #crosslink {
	padding: 8px 0;
	width: 200px;
	text-align: right;
	float: right;
}
#wel #telbook {
	padding-top: 40px;
	width: 500px;
	font-size: 1.1em;
	color: #fff;
	clear: both;
	text-align: right;
}

#locations{	float:right; position:relative; top:40px; right:15px;}

.navbarx{background:#000; height:31px; font-family:Arial, Helvetica, sans-serif; 
font-size:0.8em; 
margin: 0;
}

.navbarx ul {
	width: 100%;
	margin: 0;
}

.navbarx li{float:left;display:inline;background:url(../images/bg_nav_sep.gif) left bottom no-repeat;margin:0;}

.navbarx li.first{background:none;}

.navbarx li a{color:#fff;text-decoration:none;font-size:93%;text-shadow:0 0 #000;font-weight:bold;/*padding:7px 1.5em 6px 1.6em;*/

padding: 8px 5px 5px 10px;
display:block;}

.navbarx li a:hover,.navbarx li a:focus,.navbarx li a:active,.navbarx li.selected a{color:#f8d200;}

#breadcrumbs
{
	/*background:#fff url(../images/bg_nav_shadow.png) repeat-x top left;
	padding:9px 0 0px 0;
	margin:0;*/

	
	padding:6px 0 31px;
    margin: 5px 0 0;

}
#contentAreas
{
	width:inherit;
	background:#FFF; /*url(../images/contentAreabg.gif) repeat-x;*/

	color:#000;
	text-align:left;
	padding:0px 0 0 0;

}
#contentArea
{
	width:inherit;
	background:transparent url(../images/bg_nav_shadow.png) repeat-x scroll 0 0;
	color:#000;
	text-align:left;
	padding:0px 0 0 0;
	font-family:Arial,Helvetica,sans-serif;

}

#topblock {
	height: 472px;
}

#bb {
	width: 824px;
	background: #EEEEEE;
	margin: 0 auto;
	position: relative;
	float: left;
}

#bb .shim .h1 {
    bottom: 67px;
    font-size: 45px;
    left: 45px;
}
#bb .h1, #bb .h2 {
    color: #fff;
    font-family: "futura-pt",Arial,Helvetica,Verdana,sans-serif;
    font-weight: 700;
    margin: 0;
    position: absolute;
}
#bb .shim .h2 {
    bottom: 35px;
    font-size: 20px;
    left: 50px;
    text-transform: uppercase;
}

.shim {
  background: -moz-linear-gradient(center top , transparent, #000) repeat-x scroll 0 100% transparent;
  background: -webkit-linear-gradient(transparent, #000) repeat-x scroll 0 100% transparent;
	background-image:-webkit-gradient(linear,left top,left bottom,from(transparent),to(#000));
	background-image:-moz-linear-gradient(top,transparent,#000);
	background-image:-ms-linear-gradient(top,transparent,#000);
	background-image:-o-linear-gradient(top,transparent,#000);
	background-image:linear-gradient(top,transparent,#000);
  bottom: 0;
  height: 184px;
  left: 0;
  position: absolute;
  width: 100%;
}


.shim .bt {
    margin-left: 20px;
}
.bt {
    background: url("http://www.europcar.co.uk/files/live/sites/Europcar/files/dc_images/backgrounds/bg_bt_prim.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    box-sizing: border-box;
    color: #036b05;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    margin: 0;
    padding: 0 0 0 10px;
    text-transform: uppercase;
    transition: all 0s ease-out 0s;
    white-space: nowrap;
}


.bt > * {
    color: #037b00;
    font-family: "futura-pt",Arial,Helvetica,Verdana,sans-serif;
    font-size: 16px;
    font-weight: 700;
    background: url("http://www.europcar.co.uk/files/live/sites/Europcar/files/dc_images/backgrounds/bg_bt_prim.png") no-repeat scroll 100% -50px transparent;
    border: 0 none;
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    height: 32px;
    margin: 0;
    padding: 0 40px 0 0;
    text-transform: uppercase;
    transition: all 0s ease-out 0s;
    white-space: nowrap;
}

#fform {
	float: left;
	background: radial-gradient(farthest-corner at 100% 0 , #81be38, #037b00 70%) no-repeat scroll 100% 100% #2C9112;
	padding: 10px 20px;
	width: 200px;
	bottom: 30px;
	font-family: arial, sans-serif;
	height: 472px;
}


#formintro {
}

#formintro h3 {
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.2em;
	letter-spacing: -0.03em;
	color: #fff;
	margin: 10px 0 0px 0;
}


#fform .lbr {
	display: block;
	float: none;
	clear: both;
	font-size: 0.9em;
	margin-bottom: 5px;
	padding-top: 10px;
	width: auto;
	color: #fff;
}


#calender1{
	float: left;
	height: 19px;
	width: 20px;
	 /*margin-left: 5px;
	margin-right:19px;margin-top:-28px;*/

}
#calender1 img{
	padding:0;
	margin:0;
}
#calender2{
	float: left;
	height: 19px;
	width: 20px;
	/*margin-left: 5px;
	margin-top:-28px;*/

}

.bfdatpicker {
	width: 100%;
	border: 0;
	background: #fff;
	border-radius: 5px;
	padding: 8px;
	font-size: 1em;
}
#calender2 img{
	padding:0;
	margin:0;
}


#fform > .bt {
    background: url("http://www.europcar.co.uk/files/live/sites/Europcar/files/dc_images/backgrounds/bg_bt_herosearch.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    bottom: 30px;
    box-sizing: border-box;
    color: #036b05;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    height: 55px;
    left: auto;
    line-height: 55px;
    margin: 0;
    padding: 0 0 0 20px;
    right: 20px;
    text-transform: uppercase;
    transition: all 0s ease-out 0s;
    white-space: nowrap;
}

#fform > .bt > * {
  background: url("http://www.europcar.co.uk/files/live/sites/Europcar/files/dc_images/backgrounds/bg_bt_herosearch.png") no-repeat scroll 100% -50px transparent;
  border: 0 none;
  box-sizing: border-box;
  color: #036b05;
  cursor: pointer;
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  height: 55px;
  margin: 0;
  padding: 0 50px 0 0;
  text-transform: uppercase;
  transition: all 0s ease-out 0s;
  white-space: nowrap;
}


#test{
	float: left;
	height: 120px;
    width: 950px;
}
#test img{
	float:left;
	border: 0 none;
    margin: 0 1px 20px 10px;
}
#main_form{ 
/*background: pink; url(../images/background.jpg) no-repeat; */

background: #fff;
border-radius: 4px;
box-shadow: 1px 1px 5px #666;
behavior: url(/PIE.htc);

width:609px; 


/* margin-left:auto; margin-right:auto;*/ float: left;

margin: 9px 10px 20px 13px;
}


#left_box { 
position: relative;
left: 0;
top: 0;
width:300px; float:left;

margin: 10px 5px 0 10px;
min-height: 366px;
}

#yellowpop {
	font-family: arial,sans-serif;
	position: absolute;
	width: 80px;
	top: 18px; 

	left: 210px; 

	color: red;
	text-align: center;
	font-weight: bold;
	line-height: 1.5em;
	z-index: 10;
}	

#yellowpop span {
	display: block;
	font-size: 2em;

}

.promo_February {
	background: url(../images/homepromo/feb-countdown.jpg) left top no-repeat;
}

.promo_January,
.promo_February,
.promo_March,
.promo_April,
.promo_May,
.promo_June,
.promo_July,
.promo_August,
.promo_September,
.promo_October,
.promo_November,
.promo_December {
	background: url(../images/homepromo/may.jpg) left top no-repeat;
}

#white_box{        
float: left;margin-right: 0px;margin-top: -5px;}


/*----------------------------------------booking--------------------------------------*/

.bookingFormTop
{
	background:url(images/bg_booking_top.png) no-repeat top left;
	height:11px;
	/*overflow:hidden;*/

	width:213px;
}
#bookingForm{	
	border:0px solid #000;
	width:285px;
	margin-right: 8px;
	margin-bottom: 5px;
}
.bookingFormContent
{
	background:url(images/bg_booking_sides.png) top left repeat-y;
	margin:0;
	/*overflow:hidden;padding:0 10px;*/

	padding-left:5px;
}

#latesummer {
background: url(/images/latesummer.jpg);width:214px; margin-left: 5px;

}
#winterwarmeroffers {
background: url(/images/winterwarmeroffers2.jpg?2);width:214px; margin-left: 5px;

}
#festivehire {
/*background: url(/images/festivehire.jpg);width:214px; margin-left: 5px;*/

background: url(/images/homepromo/january-sale.png);width:214px; margin-left: 5px;

}

#januarysale {
/*background: url(/images/homepromo/january-sale.png);width:214px; margin-left: 5px;*/

background: url(/images/homepromo/february-sale.png);width:214px; margin-left: 5px;

}


#lefthomecontent {
	padding: 20px 0px 0 18px;
	color: #fff;
	font-family: arial, sans-serif;
	font-size: 1.8em;
	line-height: 1.1em;
}


#formintro ol {
	margin: 0;
	padding: 0;
	list-style: round;
}

.bookingFormContent #formintro ol li {
	margin: 0 0 0 30px;
	padding: 0;
	list-style: decimal !important;
}

.bookingFormContent .stages{	margin:5px 0;}

.bookingFormContent .stages ul {margin:20px 0; padding:0;}

.bookingFormContent .stages ul li{ padding:15px; margin:-6px; background:url(../images/sep.jpg) bottom left no-repeat;}

.bookingFormContent .stages ul li label{    font-family: Verdana,Geneva,sans-serif;
    font-size: 0.6em;
    font-weight: bold;
    line-height: 19px;
    text-transform: uppercase;
    width: 67px;}

.bookingFormContent .nrow{}

.bookingFormContent form
{  
  padding: 0;
    position: relative;}

.bookingFormContent form img{ /*margin: 20px;*/}


.bookingFormContent form .nrow {	padding: 0px 0 8px;}

#pickuplabel,
#dropofflabel {

}

#dropofflabel {
	margin-top: 8px;
}

#pickupsprite,
#dropoffsprite {
	display: inline-block;
	width: 30px;
	height: 30px;
	margin-right: 10px;
	background: url("http://www.europcar.co.uk/files/live/sites/Europcar/files/dc_images/elements/el_car.png") no-repeat scroll 0 50% transparent;
vertical-align: middle;
}
#dropoffsprite {
	background-position: -50px 50%;
}

.locationdrop {
	font-weight: bold;
	width: 210px;
}

.bookingFormContent form .nrow input{	background:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	vertical-align: middle;
	}
.bookingFormContent form .nrow select{
	background:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
	color:#666;
    padding: 5px;
	border: 0;
	border-radius: 6px;
	width: 100%;

}

.bookingFormContent form .nrow .timebox select{
	padding: 0;
	border-radius: 0;
}

.bookingFormContent form .nrow label{
font-family: "futura-pt",Verdana,Geneva,sans-serif;
    font-size: 1.1em !important;
    font-weight: bold;
    line-height: 19px;
    text-transform: uppercase;
    width: 67px;}


.bookingFormContent form .nrow label.none {
	width: 0;
}

.timebox {
 border-radius: 6px; 
 width: 100%; 
 padding: 4px 0 5px 30px;
 background: url("../images/el_date.png") no-repeat scroll 5px -44px #fff;
}

.bookingFormContent form .nrow .bfdatpicker {
 background: url("../images/el_date.png") no-repeat scroll -23px 7px #fff;
 padding-left: 33px;
}

#getquotelink {
margin-top: 5px;

}

#getquotelink input {

}
#redfees {
clear: both;
margin-top: 15px; padding: 5px 0 4px 0px; width: 120%; font-family: arial; font-size: 0.8em; font-weight: bold;
color: #fff;
font-size: 0.95em;
position: relative;
left: -5px;
  font-family: "futura-pt",Arial,Helvetica,Verdana,sans-serif;

}

.futu {
}


.bookingFormContent form .tl, .bookingFormContent form .tr, .bookingFormContent form .br, .bookingFormContent form .bl
{
	width:7px;
	height:7px;
	position:absolute;
	margin-top:1px;
}
.bookingFormContent form .tl{	background:url(images/tl.gif) top left no-repeat; top:0; left:0;}

.bookingFormContent form .tr{	background:url(images/tr.gif) top right no-repeat; top:0; right:0;}

.bookingFormContent form .br{	background:url(images/br.gif) bottom right no-repeat; bottom:0; right:0;}

.bookingFormContent form .bl{	background:url(images/bl.gif) bottom left no-repeat; bottom:0; left:0;}

.bookingFormBottom
{
	background:url(images/bg_booking_bottom.png) top left no-repeat;
	height:17px;
	/*overflow:hidden;*/

	width:329px;
}

#sn-area {
	border-top: 1px solid #fff;
	padding: 10px 0;
	background: #333333;
	color: #fff;
	font-size: 0.9em;
}
  
  #sn-area .innerc {position: relative;
  padding: 10px 15px 10px 15px; text-align: left; }
  #sn-area ul {
  margin: 0;
  }
  #sn-area li {
  line-height: 32px;
  margin-right: 20px;
  display: inline-block;
  vertical-align: middle;
  }
  #sn-area .phone {
  vertical-align: middle;
  font-size: 24px;
    padding: 0 5px 0 10px;
  }
  #sn-area .stButton {float: left; }

  .sn_icon {display: block; position: absolute; top: 4px; float: right; margin: 0 0 0 3px; width: 32px; height: 32px; }

  #sn-area .social span {
  float: left;
  }
  #sn-area .social .ic {
margin: 0 5px 0 10px;
float: left;
display: block;
  }




.carInfoPanel{	background:url(../images/carInfoPanelBg.png) top left no-repeat; font-family:Arial, Helvetica, sans-serif;	height:137px; width:674px; margin:5px 0;}

.carInfoPanel .carDetails{	background:none; height:115px; width:490px; margin:10px; /*padding:0px 0 0 10px;*/}

.carInfoPanel .payDetails{	background:none; color:#fff; font-size:.8em; height:110px; width:130px; margin:10px;}

.carInfoPanel .payDetails .bookNowBtn { /*margin-top:5px;*/ }


/*
# ----------------------------------------------------------------------------------
#				Side bar (infoBlock) / s
# ----------------------------------------------------------------------------------


.infoBlock{ padding:0; margin:5px 0 0 0; font-family:"Arial ", Gadget, sans-serif;	}

.infoBlock .top { background:url(../images/side_top.gif) no-repeat;; height:10px; overflow:hidden;}

.infoBlock .content{ background:url(../images/s_content.png) repeat-y; padding:0 15px;font-family:Arial, Helvetica, sans-serif;}


.infoBlock table {width: 200px; }

.infoBlock table tr td:first-child {width: 100px; }

.infoBlock table td {padding: 1px; }

.infoBlock .bottom { background:url(../images/side_bottom.gif) no-repeat;	height:13px; overflow:hidden;}

.infoBlock .bottom { background:url(../images/side_bottom.gif) no-repeat;	height:13px; overflow:hidden;}

*/


/*
# ----------------------------------------------------------------------------------
*/

.content .airport{padding-left:20px; font-size:12px;margin-top: 4px;color:#545454;}

.content input{ margin-left:20px; width:125px;/* border-bottom: medium none SeaShell;

    border-color: SeaShell;*/ border: 1px solid #999999;}

.content select{
    background:#FFFFFF none repeat scroll 0 0;
    border:1px solid #999999;
    color:#666666;
    padding:3px;
    height:25px;
}
.content h4 {
    border-bottom:2px solid #CCCCCC;
    font-size:12px;
    color:#006600;
    font-family:Arial;
    margin-left:20px;
    padding-bottom:4px;
    width:75%;
    font-weight:bold;
   margin-top:5px;
}
.content .time{margin-left:20px; margin-top:5px;}

.content .space{height:10px;}


.addonPanel, .addonPanelSelected { width:633px; background:#fff; padding:10px; margin:5px 0;}

.addonPanel{border:1px solid #CCC;}

.addonPanelSelected{border:1px solid #000;}

.addonPanel .details, .addonPanelSelected .details{ font-family:Arial, Helvetica, sans-serif;  font-size:12px; width:400px; margin:0 0 0 15; padding:0;}

/*Popup Window Styling*/
#mask
{
  position:absolute;
  z-index:9000;
  background-color:#000;
  display:none;
}

#boxes .window {
  position:absolute;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
}

/* Customize your modal window here, you can add background image too */
#boxes #dialog {
  font-family:Arial, Helvetica, sans-serif;
  width:580px;
  height:430px;
  padding:20px;
  text-align:left;
  background:url(../images/popUpbg.png) repeat-x top left;
}
#boxes #dialog p{ font-size:0.8em;}

#boxes #dialog .close
{
	position:absolute;
	top:0;
	right:0;
	display:block;
}


.skip-promotions{margin:8px 0px; padding:0 0 1px 8px;z-index: 1;position: relative; background: #ddd; border-radius: 5px;}

.skip-promotions a {display: block; width: 312px; float: left; max-height: 130px; margin: 15px 15px 0 8px;}

.skip-promotions .new_row {display: block; clear: left; height: 10px; }

.skip-promotions img {border:0; display: block; margin: 0px 0px 20px 2px;

}

#promomidpanel {
background: #fff; padding: 0 0 0 0;
margin: 5px 0 0 0;
font-family: arial, sans-serif;
font-weight: normal;
font-size: 0.75em;
clear: both;
}

#promomidpanelinner {
}

#promomidpanel .promo_image {
	float: left;
	width: 344px;
	min-height: 220px;
	background: #057101;
	padding: 20px 10px;
}

#promomidpanel .promo_text {
	float: left;
	padding: 0 15px;
}

#promomidpanel .promo_text_wide {
	float: left;
	width: 70%;
}

#twitterfeed {
	width: 285px;
	float: right;
}


#promomidpanel p {
	margin: 0 !important;
}


#twitterfeed .tweet {
	margin: 0 0 10px 0;
}


#promomidpanel h2 {
	color: #057101;
	font-size: 2.8em;
    font-family: "futura-pt",Arial,Helvetica,Verdana,sans-serif;
    font-weight: 700;
	margin: 5px 0 3px;
	padding: 0;
}

#promomidpanel font[size="5"] {
    font-family: "futura-pt",Arial,Helvetica,Verdana,sans-serif;
    font-weight: 700;
	font-size: 2.7em;
	line-height: 1.2em;
}

#promosrow2 {
}

/*#footer{	clear:both;	background:#037501;	color:#fff; font-family:Arial, Helvetica, sans-serif;	text-align:left;	padding:20px; }*/


.left{float:left;}

.right{float:right;}

.clearfix{clear:both; height: 1px; overflow: hidden;}

/*
.disabled{ opacity:0.6; filter:alpha(opacity=100);}

*/
#footer
{
    width:100%;
    height:83px;
    margin:auto;
	background: radial-gradient(farthest-corner at 100% 100% , #81be38, #037b00 100%) no-repeat scroll 100% 100% #037b00
}
#footer .heading
{
    padding-top: 0px;
}
#footer .heading .left_h
{
    float:left;
    padding-left:15px;
	padding-top: 25px;
	width: 200px;
}

#footer .heading #feefoimg {
	float: left;
	width: 200px;
	margin: 8px 0 0 50px;
}

#footer .heading .center
{
    float:left;
    background-color:#FFFFFF;
    margin-left:15px;
}
#footer .heading .center input
{
    border-color:#FFFFFF;
    width:200px;
    height:27px;
    border:none;
}
#footer .heading .arrow
{
    float:left;
    background-color:#FFFFFF;
    margin-left:0px;
    padding:2px;
}
#footer .heading .right_h
{
    float:right;
	width: 400px;
    padding-right:10px;
	padding-top: 30px;
}
#footer .small
{
    color:#FFFFFF;
    width:465px;
    margin:11px 0 0 15px;
    /*position:absolute;*/

    font-size: 12px;
    text-align: left;
	font-family: Arial, Helvetica, sans-serif;

}
#footer .per
{
    width:100%;
    float:left;
}
#popUpDiv {
    background:transparent url(../images/popup_bg.png) no-repeat scroll 0 0;
    height:440px;
    left:208px;
    font-family:Arial,Helvetica,sans-serif;
    position:absolute;
    /*top:210px;*/

    width:597px;
    z-index:9002;
}
#why_request {
    background:transparent url(../images/why_request.png) no-repeat scroll 0 0;
    height:280px;
    left:279px;
    font-family:Arial,Helvetica,sans-serif;
    position:absolute;
    width:520px;
    z-index:9002;
}

.close {
    float:right;
    padding:13px 16px;
    /*width:100px;*/


    /*text-align: right;*/

}
.pop_head {
    font-family:Helvetica;
    font-size:16px;
    font-weight:bold;
    letter-spacing:-0.6px;
    padding:26px 0 0 46px;
    text-align:left;
}
.pop_class {
    padding:4px 0 0 46px;
    text-align: left;
    font-size:13px;
}
.pop_people {
    float:right;
	/*padding:23px 27px 0 0;*/

	padding : 125px 0px 0 0;
	text-align:left;
    width:240px;

}
.pop_car {
    float:left;
	/*padding:23px 0 0px;*/

	padding:4px 0 0 33px;
	width:320px;
	clear: both;
}
.pop_details {
    padding-top:28px;
}
.pop_Lcontent {
    float:left;
    font-size:12px;
    line-height:14.5px;
    /*padding-left:44px;*/

    width:315px;
    text-align:justify;
    font-family:Arial,Helvetica,sans-serif;
}
.pop_Rcontent {
	float:left;
	/*margin-top:-75px;*/

	padding-left:20px;
	width:195px;
	}
.p_con {
    color:#000000;
    font-family:Arial,Helvetica,sans-serif;
    font-size:15px;
    font-weight:bold;
    /*padding-top:4px;*/

    width:92px;
    white-space:nowrap;
}
.detailsradio1 {
    float:left;
    /*width:19px;*/

    margin-top:-3px;
    :2px;
   /*margin-left:-8px;*/
margin-right
}
.pop_book_now{
    margin-left:16px;
    margin-top:20px;
}
.popup_in2 {
    background:transparent url(../images/bg_pop2.png) no-repeat scroll 0 0;
    height:460px;
    width:745px;
}
.pop_but {
    float:right;
    margin:-33px 59px 0 0;
}
.pop_block {
    float:left;
    margin:2px 0 5px 35px;
    width:6074px;
}
.pop_book_now{
	margin-left:15px;
	margin-top:20px;
}
.pop_top {

    background:transparent url(../images/y_top.png) no-repeat scroll 0 0;
    height:10px;
}
.pop_mid {
    background:transparent url(../images/pop_mid.jpg) repeat-x scroll 0 0;
    height:140px;
    width:674px;
}
.y_left {
    background:#FFFFFF none repeat scroll 0 0;
    float:left;
    height:141px;
    margin-left:5px;
    width:514px;
}
.y_head {
    float:left;
    width:500px;
    margin-top: 1px;
}
.y_car {
    float:left;
    width:150px;
    margin-top: 5px;
    margin-left: 5px;
}
.y_content {
    float:left;
    margin-top:20px;
    width:300px;
    text-align: left;
    padding-left: 36px;
}
.c1 {
    font-family:Arial,Helvetica,sans-serif;
    font-size:16px;
    font-weight:bold;
}
.c2 {
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    font-weight:bold;
    margin:5px 0;
}
.y_right {
    float:left;
    margin:10px;
    width:130px;
}
.f2 {
    font-family:Arial,Helvetica,sans-serif;
    font-size:16px;
    font-weight:bold;
    margin-top:5px;
}
.f_button {
    margin:15px 0 0 3px;
}
.pop_bottom {
    background:transparent url(../images/y_bottom.png) no-repeat scroll 0 0;
    height:10px;
}
.tt {
    border:1px solid #047602;
    float:left;
    height:25px;
    margin-bottom:4px;
    width:282px;
}
.head_1 {
    margin-top:12px;
    margin-bottom:12px;
}
.head_2 {
    margin-top:20px;
}
 .title_pay
{
    height:35px;
    background:green url(../images/title_bg.gif);
    padding:5px 5px 0px 15px;
    color:#FFF;
    font-weight:bold;
}
.tablestyle{
        margin:0;
    padding:0;
    color:#545454;
    font-size:13px;
}
.carDetails
{
    /*position:relative;*/

    width:944px;
    height:auto;
    margin:0px auto;
    padding:0;
    border:0px solid #000;
}

.carDetails .title
{
    height:35px;
    background:green url(../images/title_bg.gif);
    padding:5px 5px 0px 15px;
    color:#FFF;
    font-weight:bold;
}
div.carThumbnail img {margin: 0 10px 0 0; }


a img
{
    border: none;
}
.carDetails .title1
{
    height:25px;
    background:#008000;
   /* padding:5px 5px 0px 15px;*/

    color:#FFF;
    font-weight:bold;
    font-size: 13px;
    padding-top:7px;
    padding-left: 5px;
}
#top_content{
    border:1px solid #CCCCCC;
    width:672px;
    color: #545454;
}

.inner1 #top_content .container {
    height:163px;
    margin-top:27px;
    width:672px;
}
.inner1 #top_content .car {
    margin-left:27px;
}
.inner1 #top_content .data {
    width:335px;
    font-size: 12px;
}
.inner1 #top_content .data table{
    line-height:20px;
}
.inner1 #top_content .data strong{
    margin-right:5px;
}
.inner1 #top_content .text {
    background:#F6F6F6 none repeat scroll 0 0;
    height:110px;
    padding:10px 10px 0;
    font-size: 12px;
}
.inner1 #top_content h1 {
   /* background:#008000 none repeat scroll 0 0;
    color:#FFFFFF;
    height:25px;
    padding-left:10px;
    padding-top:8px;*/

       height:25px;
    background:#008000;
    color:#FFF;
    font-weight:bold;
    font-size: 13px;
    padding-top:7px;
    padding-left: 5px;
}
.container_top .wrapper span {
    color:#666666;
    font-size:12px;
    line-height:15px;
    width:120px;
}
.inner1 .button {
    float:right;
}
#bottom_content{ margin-top:20px; width:675px;}

.container_bottom .wrapper{ width:166px;}

.container_bottom .wrapper img{ margin-left:5px; margin-top:5px; margin-right:0px !important;}

.container_bottom .wrapper span{ width:120px; color:#666666; font-size:12px; line-height:15px;}

.inner1 #bottom_content h1
{
    background:url(../images/header_bg.jpg) no-repeat;
    float: left;
    height: 25px;
    width: 675px;
    color:#666;
    padding-top:5px;
    padding-left:12px;
    font-weight:bold;
}

.inner1 #bottom_content .container_top{float:left; width:675px; margin-top:12px;}

#bottom_content .box{background: #ECECEC; border-radius: 5px; width:220px; height:89px; }

#bottom_content .box .right{ /*margin-top:5px;*/ margin-right:5px;/*position:relative;*/margin-top:5px;position:static;}

/*.right input{background:url(../images/checkbox.jpg) no-repeat; height:20px; width:20px;}*/

#bottom_content .left{ margin-right:6px;}


/*
# ----------------------------------------------------------------------------------
#				Special equipment
# ----------------------------------------------------------------------------------
*/
#special_equipment {width: 805px; margin: 5px 0 0 0; }

.special_equipment_block {position: relative; background: #ECECEC; border-radius: 5px; width: 319px; height: 89px; padding: 7px; float: left; margin: 0 7px 7px 0; font-size: 12px; color: #666666; }

.special_equipment_image {float: left; width: 100px; height: 87px; overflow: hidden; border: solid 1px #999999; border-radius: 5px; margin: 0 10px 5px 0; }

.special_equipment_text {float: left; width: 207px; padding: 3px 0 0 0; }

.special_equipment_text p.text {min-height: 30px; line-height: 18px; }

.special_equipment_text p.cost {font-weight: bold; }

.special_equipment_input {position: absolute; right: 5px; bottom: 5px; }

.special_equipment_input select {border: solid 1px #999999; padding: 2px; background: #FFFFFF; font-size: 11px; }

.special_equipment_input option {font-size: 11px; }


/*
# ----------------------------------------------------------------------------------
*/

.inner1 #bottom_content .container_center{ float:left; width:675px; margin-top:12px;}

.inner1 #bottom_content .container_bottom{ float:left; width:675px; margin-top:12px;}

.bottom_grad {
    background:transparent url(../images/bg_bottom_grad.jpg) repeat-x scroll 0 0;
    float:left;
    height:27px;
    margin-left:3px;
    margin-top:10px;
    width:954px;
}
blockquote
{
    margin:0;
    padding:0;
    color:#545454;
    font-size:13px;
}
li
{
    list-style:none;
}

/*********************************************************************************************june 21*/

p.hider {text-decoration: underline; cursor: pointer; }

p.hider:hover {text-decoration: none; }


.greenBg {background: #057336; padding: 10px; margin: 0 0 10px 0; font-size: 12px; }

.greenBg h3 {color: #EFFF00; padding-left: 10px;display: block;font-size: 16px;font-weight: bold;}


.greenBg.wide {width: 653px; }

.greenBg.wide .topBg {background: url(../images/whiteBg.large.top.png) left top no-repeat; width: 653px;}

.greenBg.wide .bottomBg {background: url(../images/whiteBg.large.bottom.png) left bottom no-repeat; padding: 14px 0; width: 653px;}

.greenBg.wide .inner {padding: 5px 20px; background: #FFFFFF; }


.greenBg.narrow {width: 305px; float: left; }


.greenBg.narrow .topBg {background: url(../images/whiteBg.small.top.png) left top no-repeat; margin: 0 0 10px 0; width: 305px;}

.greenBg.narrow .bottomBg {background: url(../images/whiteBg.small.bottom.png) left bottom no-repeat; padding: 14px 0; width: 305px;}

.greenBg.narrow .inner {
	
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left:15px;
	padding-right:15px;
	background: #FFFFFF; 

}

.yellowBg {background: #FFF500; padding: 10px; width: 653px; margin: 0 0 10px 0;height:68px; }

.yellowBg h2 {color: #005300; font-size: 20px;display: block;font-weight: bold; margin: 0; }

.greyBg {background: #ddd; padding: 5px 10px; width: 653px; margin: 0 0 10px 0;height:68px; }

.greyBg h2 {color: #005300; font-size: 20px;display: block;font-weight: bold;  margin: 0;}


.vehicleImageHolder {display: block; min-height: 110px; }

.vehicleImageHolder img {display: block; margin: 0 auto 10px auto; }



.floatRight {float: right; }

.floatRight {float: right; }

.clearfix {clear: both; }

.white {color: #FFFFFF; }

.hide {position: absolute; left: -8999px; width: 0; height: 0; overflow: hidden; }


.greenBg p.upgradetxt {
	padding: 6px 0 0 5px;
	font-size: 1.2em;
	float: left;
	width: 175px;
	color: #fff;
	font-weight: bold;
}

.upgradelink {
	float: right;
	text-align: right;
}

/*
# -------------------------
# BREADCRUMB
# -------------------------
*/
#breadcrumb {background: #037501; margin: 0; border-top: solid 3px #FFFFFF; border-bottom: solid 3px #FFFFFF; overflow: hidden; }

#breadcrumb ul {font-family: Arial, Helvetica, sans-serif; margin: 0 !important; padding: 0 !important; list-style-type: none; }

#breadcrumb ul li {display: block; float: left; margin: 0; padding: 0; }

#breadcrumb ul li a, #breadcrumb ul li span {display: block; padding: 5px 40px 5px 10px; margin: 0; text-decoration: none; font-weight: bold; font-size: 16px; text-transform: uppercase; }

#breadcrumb ul li a {background: #FFF500; color: #037501; background: #FFF500 url(/images/breadcrumb.1.png) right center no-repeat; }

#breadcrumb ul li.previous a {background-image: url(/images/breadcrumb.3.png) }
#breadcrumb ul li span {color: #FFF500; background: url(/images/breadcrumb.2.png) right center no-repeat; }

#breadcrumb ul li a:hover {color: #024000; }

.clearit {clear: both; height: 0px; margin: 0; padding: 0; }



.infoBlock {position: relative;font-family: Arial, Helvetica, sans-serif; font-size: 12px; background: #F3F3F3; border: solid 1px #CCC; border-radius: 8px; padding: 8px 12px; margin: 0 10px 10px 0; }

.infoBlock table {width: 220px; }

.infoBlock td {padding: 3px; }

.infoBlock h2.space {display: none; }

.infoBlock h1 {color: #006400; font-size: 14px; font-weight: bold; margin: 0 0 10px 0; }


#your-vehicle .label {
	color: #333;
}

.discount,
.discount .label {color: #900 !important; }

.sub-totals .label {
	display: table-cell;
	font-size: 1em;
	color: #333;

}

.required {color: #f00 !important; }

.total {font-weight: bold; }


table#your-vehicle {}
table#your-vehicle td {font-size: 12px; padding: 3px; }

table#your-vehicle .total td {border-top: double 3px #999; }

table#your-vehicle .label {}
table#your-vehicle .currency {width: 10px; text-align: right; }

table#your-vehicle .value {width: 50px; text-align: right; }


table#upgrade-summary {margin: 20px 0; width: 340px;}

table#upgrade-summary td {padding: 3px; }

table#upgrade-summary .title-col {width: 150px; }

table#upgrade-summary td.currency {width: 80px; text-align: right; }

table#upgrade-summary .details {text-align: right; }

table#upgrade-summary .value {width: 50px; text-align: right; }

table#upgrade-summary tr.discount td {color: #900;  }

.infoBlock tr.sub-totals td, table#upgrade-summary tr.sub-totals td {border-bottom: solid 1px #999; border-top: solid 1px #999; }

.infoBlock tr.totals td {border-bottom: double 3px #999; border-top: double 3px #999; }


/*
#addOnsTable {width: 204px; margin: 0 0 10px 0; }

#addOnsTable th, #addOnsTable td {padding: 3px 0; line-height: 140%; vertical-align: top; }

#addOnsTable th {text-align: center; }

#addOnsTable td {color: #666666; }

#addOnsTable .details {width: 100px; }

#addOnsTable .qty {width: 15px; }

#addOnsTable .currency {width: 20px; text-align: center; }

#addOnsTable .amount {width: 29px; text-align: right; }

*/

table#addOnsTable {width: 220px; margin: 0px 0; font-family: Arial, Helvetica, sans-serif; text-align: left; }

table#addOnsTable td {padding: 3px; font-family: Arial, Helvetica, sans-serif !important; text-align: left; }

table#addOnsTable td.qty {width: 20px;  }

table#addOnsTable td.details {text-align: left; }

table#addOnsTable td.currency {width: 15px !important; text-align: right; }

table#addOnsTable td.amount {width: 38px; text-align: right; }


	

/* side bar boxes */
#right-summary_details {width: 244px; float: right; margin: 15px 10px 0 0; }

.right-summary-box {background: #FAFAFA; width: 219px; padding: 10px 15px; border: solid 1px #CCC; border-radius: 10px; min-height: 40px; margin: 0 0 10px 0; }

.right-summary-box h4 {color: #00601F; margin: 0; padding: 0; text-align: left; font-size: 16px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; }


a.button {display: block; background: #005300 url(/images/button.bg.jpg) right center no-repeat; border: none; border-radius: 5px; color: #FFF; padding: 8px 30px 7px 10px; text-decoration: none; font-weight: bold; text-shadow: 1px 1px 0 #014D00; }

a.button:hover {background-image: url(/images/button.hover.bg.jpg); }

.hidden {display: none; }


.page_content {padding: 20px 20px; font-size: 13px; line-height: 18px; }

.page_content h3 {font-size: 16px; font-weight: bold; margin: 20px 0 15px 0; border-top: solid 1px #999; border-bottom: solid 1px #999; padding: 5px 10px; }

.page_content p {margin: 0 0 15px 10px; }

.page_content ul {margin: 0 0 15px 10px; }


.left_ad_block {width: 692px; margin: 0 20px 0 0; min-height: 200px; float: left; padding-right: 20px; border-right: solid 1px #EDEDED; }

.right_get_started {width: 270px; float: left; min-height: 200px; }

.right_get_started #location, .right_get_started #location1 {width: 220px !important; }

.right_get_started form {width: 310px; }

.right_get_started li {clear: left; }


#get_started_booking_form {position: relative;}

#get_started_booking_form h2 {width: 214px; height: 28px; background: url(/images/getting.png); margin: 10px 0 20px 0; }

#get_started_booking_form h2 span {position: absolute; left: -9999px; width: 0; height: 0; overflow: hidden; }

#get_started_booking_form p {margin: 0 0 5px 0; }

#get_started_booking_form label {display: block; text-transform: uppercase; font-weight: bold; font-size: 12px; padding-left: 5px; }

#get_started_booking_form select {border: solid 1px #CCC; padding: 3px; background: #FFF; font-size: 13px; font-family: Arial, Helvetica, sans-serif; }

#get_started_booking_form option {line-height: 17px; }

#get_started_booking_form input[type=text]{border: solid 1px #CCC; padding: 4px; font-size: 13px; font-family: Arial, Helvetica, sans-serif; }

#get_started_booking_form a.dp-choose-date {width: 19px; height: 19px; padding: 0; margin: 0 3px 0; display: inline-block; text-indent: -2000px; overflow: hidden; background: red url(/images/canlender.png); }


#prestige {font-family: Arial, Helvetica, sans-serif; }

.bordered-block {padding: 10px 20px; border: solid 1px #D7D7D7; border-radius: 5px; margin: 0 0 5px 0; background: #FFF; -moz-box-shadow: 0 5px 5px #DDD; -webkit-box-shadow: 0 5px 5px #DDD; box-shadow: 0 5px 5px #DDD; color: #666; }

.bordered-block img {float: left; padding: 5px; background: #FFF; -moz-box-shadow: 0 5px 5px #DDD; -webkit-box-shadow: 0 5px 5px #DDD; box-shadow: 0 5px 5px #DDD; }

.bordered-block strong {display: block; color: #006100; }

.green {color: #063; }


.home_ad_4 img, .home_ad_5 img, .home_ad_6 img {border: solid 1px #F4F4F4 !important; background: #FFF; border-radius: 4px; }


#sign-up-form {}
#sign-up-form td {padding: 3px 3px 0 3px; vertical-align: top; }

#sign-up-form input[type=text] {margin-bottom: 3px; border: solid 1px #999; background: #FFF; padding: 4px 2px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; min-width: 152px; }

#sign-up-form input[type=submit]{text-transform: uppercase; background: #063; padding: 10px 15px; border: none; border-radius: 5px; color: #FF6; display: block; margin: 10px 0 0 100px; cursor: pointer; }

#sign-up-form input[type=submit]:hover {background: #093; }


#sign-up ul {list-style-type: disc; }

#sign-up li {margin-left: 30px; }


#homeanimation_hype_container a {display: none; }


#copyright {
	font-family: arial, sans-serif;
	font-size: 0.7em;
	padding: 8px 0 3px 5px;
	text-align: left;
	color: #fff;
}

.calbtn {
	margin-top: 1px !important;
	vertical-align: top;
}
#get_started_booking_form .datepicker,
.infoBlock .datepicker {
	margin-top: 3px;
	vertical-align: middle;
}

#bookingForm #datepicker,
#bookingForm #datepicker1 {
	width: 115px;
}

#get_started_booking_form .calbtn,
.infoBlock .calbtn {
	vertical-align: middle;
}
#cal1Container {
	z-index: 1000;
}
#rentalduration {
padding: 5px 5px 5px 15px; font-weight: bold; background: #999; color: #FFF; border-radius: 3px; margin: 10px 10px 5px 20px; 

text-align: center;
}

#tradeform label {
	width: 150px;
	float: left;
}

.page_content #mainContentArea table p {
	margin: 0;
}



.norm p {
	font-weight: normal;
	margin: 0 0 12px 0;
}

#tipstable {
	width: 100%;
	border-spacing: separate;
}

#tipstable .tiprow {
	padding-bottom: 10px;
	padding-top: 10px;
	border-top: 1px solid #eee;
}

#tipstable .col1 {
	width: 230px;
	float: left;
	margin-right: 15px;
}

#tipstable .col1 img {
}

#tipstable .col2 {
	float: left;
	width: 650px;
}

#tipstable .col2 h4 {
	font-weight: bold;
	font-size: 1.3em;
	margin: 0 0 10px 0;

}

#tipstable .col2 h5 {
	font-weight: bold;
	font-size: 1em;
	margin: 0 0 10px 0;

}

#tipstable a {
	color: #047100;
}

.norm #tipstable p {
	margin: 0 0 12px 0;
}

.clearer {
clear: both;
}

.quicknote {
	color: #057336;
}

#shorttime {
	font-size: 0.8em;
	border: 1px solid #C01E2D;
	border-radius: 5px;
	padding: 5px 5px 5px 55px;
	background: #FADDDD url(http://www.europcarjersey.com/images/timer.png) 9px 11px no-repeat;
	margin-bottom: 10px;
}

#shorttime p {
	margin: 2px 0 2px 0;
}

#shorttime span {
	color: red;
}

.upgradepage * {
	box-sizing: content-box;
}

#mt1,#mt2 {
	display: inline;
}
#ui-datepicker-div {z-index: 1000 !important; }